// Enumération

enum RGB { Rouge=0xfFF0000, Vert=0x00FF00, Bleu=255 };
let uneCouleur:RGB = RGB.Rouge;
console.log( RGB[ uneCouleur ]);    // "Rouge"
console.log( uneCouleur );          // 0xfFF0000


